Older ZoneAlarm Pro Versions...

Discussion in 'other firewalls' started by DVD+R, Jun 10, 2008.

Thread Status:
Not open for further replies.
  1. DVD+R

    DVD+R Registered Member

    Joined:
    Aug 2, 2006
    Posts:
    1,979
    Location:
    The Antipodes
    I cant remember if the Older versions of ZoneAlarm pro, such as the 4.5 Series were XP compatible, or if they just worked on Windows 95/98 o_O

    I'd like to use this version,as it has no added crap such as AS/AV included,its just the standalone Firewall. It installs OK on my XP system, but when I reboot I get BSOD every time o_O So whats up ?
     
  2. noway

    noway Registered Member

    Joined:
    Apr 24, 2005
    Posts:
    351
    I've used 4.5.594 on XP many times without any BSOD.
     
  3. henryg

    henryg Registered Member

    Joined:
    Dec 13, 2005
    Posts:
    293
  4. Bubba

    Bubba Updates Team

    Joined:
    Apr 15, 2002
    Posts:
    11,271
    True but then along came 2.6.88.2 :eek:
    That one remains my favorite of all their packet filter versions and is sitting quietly in my systray as I type :)
     
  5. henryg

    henryg Registered Member

    Joined:
    Dec 13, 2005
    Posts:
    293

    Yes... it was very quiet and lean... from what I can recall. Simple, yet very effective :)
     
  6. noway

    noway Registered Member

    Joined:
    Apr 24, 2005
    Posts:
    351
    Not sure what you mean by "then along came". AFAIK, 2.6.362 was the final 2.6 version released. Before that was 2.6.357.
    2.6.88.2 was released before XP, with digital signature of April 27, 2001.
     
    Last edited: Jun 11, 2008
  7. jrmhng

    jrmhng Registered Member

    Joined:
    Nov 4, 2007
    Posts:
    1,268
    Location:
    Australia
    But how can you feel safe with just a packet filter. Being a Wilders member and not having an intrusive classical HIPS installed is just not right! :p
     
  8. ccsito

    ccsito Registered Member

    Joined:
    Jul 27, 2006
    Posts:
    1,579
    Location:
    Nation's Capital
    Even though 2.6.357 is the first version to support XP, sometimes earlier versions will function on a particular system.
     
  9. Lady Dungeness

    Lady Dungeness Registered Member

    Joined:
    Jun 21, 2007
    Posts:
    28
    Someplace I have a copy of the 2.6.357 install file. Where would a person get a setup file for 2.6.88.2 these days?

    I'm using XP Home on a single machine. I really liked the older ZA programs. Simple and light on resources.

    Was there anything wrong with them for a single user like me?
     
  10. ccsito

    ccsito Registered Member

    Joined:
    Jul 27, 2006
    Posts:
    1,579
    Location:
    Nation's Capital
    Older versions of Zone Alarm can be downloaded here, but I don't think the 2.6 version is the oldest one in that development group. You might need to get it directly from someone who still has it on their system (like Bubba).

    http://www.oldversion.com/program.php?n=zalarm
     
Loading...
Thread Status:
Not open for further replies.